@import url(https://fonts.googleapis.com/css?family=Candal);

h3.title-h3 {
    /* FIXME: Please fix the colors*/
    color: #1e3a5a;
    font-family: 'Candal', sans-serif;

}

.course-item {
    /*background-color: #0000A2;*/
    color: #053d61;
    margin-top: 58px;
    margin-bottom: 10px;
    height: 200px;
}

#map-easy-visual {
    display: block;
    height: 400px;
}

#pending-box td{
    font-size: 20px;

}

#pending-box th{
    font-size: 20px;
    color: #161fd2;

}

.help-block {
    color: #c10841;
    margin-top: 1px;
}